Error

two or more packages specified (libgbm1 libsane-extras)